#[derive(Clone)]
pub enum Order {
    Asc,
    Desc,
}

impl Order {
    pub fn as_sql(&self) -> &'static str {
        match self {
            Order::Asc => "ASC",
            Order::Desc => "DESC",
        }
    }
}
